# Uses of Class
org.globus.rsl.Binding

Packages that use Binding
Package
Description
org.globus.rsl
This library provides a convenience API for creating, manipulating, and checking the validity of RSL expressions.

## Uses of Binding in org.globus.rsl

Methods in org.globus.rsl that return Binding
Modifier and Type
Method
Description
`Binding`
Binding.`evaluate(Map symbolTable)`
Evaluates the variable definition with the specified symbol table.
Methods in org.globus.rsl with parameters of type Binding
Modifier and Type
Method
Description
`void`
Bindings.`add(Binding binding)`
Adds a new variable definition to the list.